{
  "area": [
    {
      "height": 21,
      "width": 19,
      "ypos": 94,
      "type": "match",
      "xpos": 599
    },
    {
      "type": "match",
      "width": 38,
      "ypos": 250,
      "height": 21,
      "xpos": 920
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-cinnamon",
    "firefox_addon_install"
  ]
}